﻿@charset "utf-8";
@media(max-width:1200px) {
  .login-left-part {
    width: 40%
  }
  .login-right-part {
    width: 60%
  }
  .login-heading h2 {
    font-size: 19px
  }
  .right-heading h1 {
    font-size: 40px;
    margin-bottom: 28px
  }
  .right-heading p {
    font-size: 15px;
    line-height: 22px;
    padding-right: 50px
  }
  .right-heading {
    bottom: 60px
  }
  .bottom-bg {
    position: relative;
  }
  .login-height {
    position: relative;
    display: block;
    height: auto;
  }


  .login-part {
    height: auto;
}




}

@media(max-width:1100px) {


.user-part ul li:first-child {
    
    margin-right: 15px;
}


}




@media(max-width:991px) {
  .login-left-part {
    width: 43%;
    float: left
  }
  .login-right-part {
    width: 57%;
    float: left
  }
  .right-heading h1 {
    font-size: 20px
  }
  .right-heading p {
    font-size: 14px;
    padding-right: 20px
  }
  .frget a {
    font-size: 12px
  }
  .login-box-shadow {
    margin: 40px 0;
    display: block
  }
  .frget {
    text-align: left;
    margin-top: 15px
  }
  .login-heading h2 {
    font-size: 17px
  }
  .login-area .pwd-part {
    width: 100%;
  }
  .login-area .btn-part {
    width: 100%;
  }
  .bottom-bg {
    position: relative;
  }


  .bottom-link {
    font-size: 12px;
    color: #fff;
    text-align: left;
    display: block;
    align-items: center;
}

  .bottom-link p {
    float: none !important;
    text-align: center !important;
  }


    .bottom-link p b {
        margin-right: 10px;
}
.shadow-box input
{
    width: 100%;
}
.shadow-box p
{
    margin-bottom: 0px;
    margin-top: 10px;
}
.shadow-box .btn-button
{
    text-align: center;
    margin: 0 auto;
    display: block;
}
.shadow-box.pd-mrgn {
    margin-left: 0px !important;
    margin-right: 0px !important;
}




.form-space p
{
    margin-bottom: 0px;
    margin-top: 10px;
}


.multi-search input {
    width: 100% !important;
}
.account-area ul li img {
    width: auto;
    max-width: auto;
}

.oxford-logo img
{
    width: 40%;
}
.faith-main-menu {
    padding-top: 10px;
}
.multi-search {
    margin-top: 10px;
}
.account-area {
    padding-top: 4px;
}

.breakpoint-on .classynav>ul>li>a {
    background-color: #ffffff !important;
    color: #333;
      background: #ffffff !important;
}
.classynav ul {

    padding-left: 0;
}
.classynav ul li {
    margin: 0 0px 0px 0px !important;
}
.breakpoint-on .classynav ul li {

    border-bottom: 1px solid #ccc;
    background: #ffffff !important;
}
.classynav ul li .dropdown li a {
    color: #333 !important;
        font-size: 14px;
        height: auto;
        line-height: 30px;
}
.classynav ul li ul li {
    padding: 0px 0 !important;
}
h2.dashbord {
    padding-top: 0px !important;
}
#divlistbox {
    margin-top: 0px;
    margin-bottom: 50px;
}

.form-space input {
    margin-bottom: 10px;
}

.mrng-btm8 {
    margin-bottom: 0px;
}


}
@media(max-width:768px) {

    .dataTables_wrapper .dataTables_paginate .paginate_button {
              min-width: 1em !important;
        padding: 0.5em 0.5em !important;
    }
.oxford-logo img {
    width: 55%;
}

}

@media(max-width:767px) {


.user-part {
    padding-top: 10px !important;
}
.user-part ul {
    text-align: center !important;
}
.user-part {
    text-align: center !important;
}
#divlistbox { 
    margin-bottom: 50px;
}
   .favourite-list .modal-dialog {
            max-width: 95% !important;
            width: 95% !important;
        }
}


@media(max-width:640px) {
  .login-left-part {
    width: 100%
  }
  .login-right-part {
    width: 100%
  }
  .login-box-shadow {
    margin: 20px 0
  }
  .login-logo {
    text-align: center
  }
  .login-heading {
    text-align: center
  }
  .login-heading h2 {
    font-size: 22px
  }
  .login-logo {
    margin-bottom: 20px
  }
  .login-heading h2:after {
    text-align: center;
    margin: 0 auto;
    margin-top: 13px
  }
  .login-area {
    padding: 43px 30px 30px
  }
  .mrgn-space {
    margin-bottom: 35px
  }
  .right-heading {
    top: 30px
  }
  .login-img img {
    width: 100%;
    height: 200px
  }
  .login-cover {
    padding: 15px 20px;
  }
  .right-heading h1 {
    margin-top: 0px
  }
  .frget {
    text-align: right;
    margin-top: 0
  }
  .frget a {
    font-size: 14px
  }
  .frget {
    text-align: right;
    margin-top: 5px
  }
  .login-area .pwd-part {
    width: 50%;
  }
  .login-area .btn-part {
    width: 50%;
  }
  .right-heading h1 {
    margin-bottom: 15px;
  }
  .right-heading h1 {
    font-size: 16px;
  }
  .right-heading p {
    line-height: 18px;
  }

     .pagination {
    display: block !important;
}
    div.dataTables_length
     {
         text-align: left !important;
         margin-top: 10px
     }


    .modal-dialog
    {
        margin: .5rem auto;
    }
.form-space input
{
    width: 100%;
}
.oxford-logo img {
    width: 65%;
}

.account-area ul li span {
    font-size: 12px;
}
.account-area ul li img {
    width: 22px;
    max-width: auto;
}
.account-area ul li .price {
    top: -8px;
    font-size: 12px;
    left: 7px;
}
  .bottom-link p br {
    display: block !important;
}

}
@media(max-width:575px) {
    .right-heading p {
        font-size: 12px;
        padding-right: 0px;
        line-height: normal;
    }

    .oxford-logo {
        text-align: center !important;
    }


    div.dataTables_wrapper div.dataTables_length {
        text-align: left !important;
    }

    .dataTables_filter {
        text-align: left !important;
    }

    div.table-responsive > div.dataTables_wrapper > div.row {
        margin-right: -12px;
        margin-left: -12px;
    }

        div.table-responsive > div.dataTables_wrapper > div.row > div[class^=col-]:first-child {
            padding-left: 12px;
        }

    .form-space p {
        margin-bottom: 2px;
        margin-top: 0px;
    }

    .form-space input {
        margin-bottom: 10px;
    }

    .form-space select {
        margin-bottom: 10px;
    }

    .multi-search input {
        padding: 6px 14px;
        border-radius: 0px;
        border: 1px solid #ccc;
        border-left: none;
        outline: none;
        width: 100%;
    }


    .ui-widget.ui-widget-content {
        width: 92% !important;
        height: 70% !important;
        overflow-x: hidden;
        overflow-y: scroll;
    }

   .account-area ul {
    column-gap: 5px;
}

    .oxford-logo img {
        width: 70%;
    }
    
    .mob-display p
    {
        font-weight: bold;
        margin-bottom: 0px;
         
    }


   .mob-displayp p
    {
        margin-bottom: 0px;
         
    }


      select.dropdown-responsive option {
        width: 92% !important;
        height: 70% !important;
        overflow-x: hidden;
        overflow-y: scroll;
        white-space: normal !important;
        display: inline-block !important;
        max-width: 320px !important;
    }














}
@media(max-width:480px) {
  .login-heading h2 {
    font-size: 18px
  }

.oxford-logo img {
    width: 85%;
}
   .account-area ul {
    column-gap: 2px;
}

}
@media(max-width:415px) {
  .login-img img {
    height: 225px
  }
  .user-part ul li p {
    font-size: 12px;
  }
  .user-part ul li i {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 22px;
    margin-right: 5px;
  }
  .oxford-logo img {
    width: 100%;
}

}
@media(max-width:376px) {
  .login-area {
    padding: 43px 20px 30px
  }
  .login-cover {
    padding: 20px
  }
  .bottom-link {
    text-align: center
  }
  .bottom-link p {
    float: none
  }
  .user-part ul li {
    margin-left: 10px;
  }
  .user-part ul li p {
    font-size: 11px;
  }
  .log-id #login-content {
    top: 37px;
}

}
@media(max-width:360px) {
  .frget a {
    font-size: 12px
  }
}
@media(max-width:320px) {
  .login-heading h2 {
    font-size: 15px
  }
  .login-area .btn-part {
    width: 100%
  }
  .login-area .pwd-part {
    width: 100%
  }
  .frget {
    text-align: left;
    margin-top: 15px
  }
  .frget a {
    font-size: 13px
  }
  .right-heading p {
    font-size: 12px;
  }
}


  /*Added By::after Pratima on 04-09-2025*/

    /* Desktop - show full name, hide short */
    .customer-name.full-name {
        display: inline;
    }

    .customer-name.short-name {
        display: none;
    }

    /* Mobile - max width 768px */
    @media (max-width: 768px) {
        .customer-name.full-name {
            display: none !important;
        }

        .customer-name.short-name {
            display: inline !important;
        }
    }


    /*Added End*/